# Get identity

Source: https://holofolder.com/app/docs/reference/account/get-identity

GET https://app.holofolder.com/app/api/v1/identity

OpenAPI operation (parameters, authentication, request body and responses):

```json
{
  "operationId": "get_identity",
  "summary": "Get identity",
  "description": "Read your account username and display name.\n\nRequired permissions: `settings:read`. MCP tool: `get_identity`.",
  "tags": [
    "Account"
  ],
  "security": [
    {
      "apiKey": []
    }
  ],
  "parameters": [],
  "responses": {
    "200": {
      "description": "Success"
    },
    "400": {
      "description": "See the API conventions page."
    },
    "401": {
      "description": "See the API conventions page."
    },
    "402": {
      "description": "See the API conventions page."
    },
    "403": {
      "description": "See the API conventions page."
    },
    "404": {
      "description": "See the API conventions page."
    },
    "409": {
      "description": "See the API conventions page."
    },
    "413": {
      "description": "See the API conventions page."
    },
    "422": {
      "description": "See the API conventions page."
    },
    "429": {
      "description": "See the API conventions page."
    },
    "503": {
      "description": "See the API conventions page."
    }
  }
}
```
